Minebea AccessSolutions Thai Ltd - Project progress work #97
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST
[Coding]Android handyterminal BTA500

19 Oct 20283 11:39 - Ryo Nozaki

Status: Closed Start date: 06 Nov 2023
Priority: Normal Due date: 31 Dec 2023
Assignee: Soraya Norasing % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 268.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

History

#1 - 21 Nov 2023 17:19 - Soraya Norasing

- Status changed from New to In Progress

-Meeting
-start developmert main fuction [login, main menu, other menu.]

#2 - 06 Dec 2023 18:16 - Soraya Norasing
- % Done changed from 0 to 10

-coding inbound schedule page

#3 - 07 Dec 2023 22:00 - Soraya Norasing

coding inbound schedule page

#4 - 13 Dec 2023 20:59 - Soraya Norasing

-coding inbound schedule page

#5 - 14 Dec 2023 17:31 - Soraya Norasing

-meeting
-coding inbound schedule page & inbound detail

#6 - 15 Dec 2023 17:41 - Soraya Norasing

- inbound detail page

#7 - 18 Dec 2023 23:11 - Soraya Norasing

-change design layout menu page.
-design & coding inbound schedule page & inbound detail

#8 - 19 Dec 2023 23:05 - Soraya Norasing

-Find a way to pull up the screen to refresh for refresh schedule page.
-coding schedule adapter view.

#9 - 20 Dec 2023 19:11 - Soraya Norasing

-inbound schedule finished wait api

tomorrow
coding inbound detail

#10 - 22 Dec 2023 22:17 - Soraya Norasing
coding inbound detail page finished

#11 - 25 Dec 2023 22:11 - Soraya Norasing

coding label schedule page

#12 - 26 Dec 2023 22:42 - Soraya Norasing

coding schedule label page

#13 - 27 Dec 2023 17:42 - Soraya Norasing
- % Done changed from 10 to 20

coding label schedule and label detail page

#14 - 04 Jan 2024 17:21 - Soraya Norasing

Coding label detail use for manual label

#15 - 05 Jan 2024 22:54 - Soraya Norasing

Coding label detail use for relabeling

#16 - 08 Jan 2024 20:57 - Soraya Norasing

Coding label detail use for relabeling

#17 - 09 Jan 2024 22:53 - Soraya Norasing
- % Done changed from 20 to 30

coding label function finished.(wait test with api)
start coding stock management function.

#18 - 10 Jan 2024 21:26 - Soraya Norasing
- % Done changed from 30 to 40

create layout of stock manegement (3pages), and coding stock check page.

#19 - 12 Jan 2024 22:57 - Soraya Norasing
- % Done changed from 40 to 50

function stocktaking finished.

[next week]
coding function change location. And start test.

#20 - 15 Jan 2024 21:45 - Soraya Norasing

coding change location

#21 - 19 Jan 2024 23:49 - Soraya Norasing

test and fix inbound function.

#22 - 31 Jan 2024 16:56 - Soraya Norasing
- % Done changed from 50 to 80

test and fix label function, inbound function

#23 - 02 Feb 2024 23:55 - Soraya Norasing
- % Done changed from 80 to 90

1.Meeting about programming logic with
2 filter items.
#24 - 20 Feb 2024 15:26 - Soraya Norasing
- File version1.3.4.zip added

last version update(20/02/2024)

#25 - 01 May 2024 16:40 - Ryo Nozaki
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#26 - 04 May 2024 16:56 - Ryo Nozaki
- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

Files

version1.3.4.zip 4.7 MB

20 Dec 2025

20 Feb 2024

Soraya Norasing
